View Single Post
  #6  
Old 18th June 2012, 18:22
till till is online now
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 35,486
Thanks: 813
Thanked 5,256 Times in 4,121 Posts
Default

Ok, so mod_spy is not compatible with mod_php? Then you should disable mod_php on your server if you want to use mod_spdy. Fastcgi is used automatically in that case by ispconfig.
__________________
Till Brehm
--
Get ISPConfig support and the ISPConfig 3 manual from ispconfig.org.
Reply With Quote